Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 92719

Summary: RSS feeds doesn't update after the 9th of May (GLSA, news about new packages: stable & testing)
Product: Websites Reporter: booxter <booxter>
Component: OtherAssignee: Gentoo Infrastructure <infra-bugs>
Status: VERIFIED NEEDINFO    
Severity: normal    
Priority: High    
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---

Description booxter 2005-05-15 11:08:27 UTC
RSS feeds doesn't update after the 9th of May (GLSA, news about new packages: stable & testing)
Comment 1 Lance Albertson (RETIRED) gentoo-dev 2005-05-15 17:37:51 UTC
Both appear to be up to date on my end. Just to double check, what urls are you using?
Comment 2 Lance Albertson (RETIRED) gentoo-dev 2005-05-15 17:40:29 UTC
Forgot to change the status :)
Comment 3 booxter 2005-05-16 07:41:56 UTC
I use the default rss feeds for program gentoo_watcher.
In its config it is written

booxter@tux ~/synce/kcemirror-0.1.1 $ cat ~/.kde/share/config/guitoo_clientrc
[Preferences]
autostart=yes
latestGlsa=200505-09
rows=20
rssInterval=1
urlGlsa=http://www.gentoo.org/rdf/en/glsa-index.rdf
urlStable=http://packages.gentoo.org/archs//stable/gentoo_simple.rss
urlTesting=http://packages.gentoo.org/archs//testing/gentoo_simple.rss
booxter@tux ~/synce/kcemirror-0.1.1 $
But the last GLSA is High:Gaim of 200505-09. After this date there was GLSAs about PhpBB, Firefox, PostgresSQL...

Shouldn't it be updated?
Comment 4 Lance Albertson (RETIRED) gentoo-dev 2005-05-16 07:46:14 UTC
I'm using SharpReader on windows right now and the latest GLSA I see is for postgres (200505-12). I highly suspect this is an issue on your end. Make sure everything is working properly on your app. Try another app just to be sure too. But from what I can tell everything is working on my end forthe GLSA's at least. Also, the feeds for packages.g.o seem to be working also for me.
Comment 5 booxter 2005-05-16 08:23:17 UTC
http://www.gentoo.org/rdf/en/glsa-index.rdf opened in Konqueror:

Gentoo Linux Security Advisorieshttp://www.gentoo.org/security/en/glsa/index.xmlThis index is automatically generated from XML source. Please contact the Gentoo Linux Security Team (security@gentoo.org) for related inquiries.GLSA 200505-09 (High): gaimhttp://security.gentoo.org/glsa/glsa-200505-09.xmlGaim: Denial of Service and buffer overflow vulnerabiltiesGLSA 200505-08 (Normal): hteditorhttp://security.gentoo.org/glsa/glsa-200505-08.xmlHT Editor: Multiple buffer overflowsGLSA 200505-07 (Normal): tiffhttp://security.gentoo.org/glsa/glsa-200505-07.xmllibTIFF: Buffer overflowGLSA 200505-06 (Normal): tcpdumphttp://security.gentoo.org/glsa/glsa-200505-06.xmlTCPDump: Decoding routines Denial of Service vulnerabilityGLSA 200505-05 (Normal): gziphttp://security.gentoo.org/glsa/glsa-200505-05.xmlgzip: Multiple vulnerabilitiesGLSA 200505-04 (Normal): gnutlshttp://security.gentoo.org/glsa/glsa-200505-04.xmlGnuTLS: Denial of Service vulnerabilityGLSA 200505-03 (High): etherealhttp://security.gentoo.org/glsa/glsa-200505-03.xmlEthereal: Numerous vulnerabilitiesGLSA 200505-02 (High): oopshttp://security.gentoo.org/glsa/glsa-200505-02.xmlOops!: Remote code executionGLSA 200505-01 (Low): horde-vacation (and 10http://security.gentoo.org/glsa/glsa-200505-01.xmlHorde Framework: Multiple XSS vulnerabilitiesGLSA 200504-30 (Normal): phpmyadminhttp://security.gentoo.org/glsa/glsa-200504-30.xmlphpMyAdmin: Insecure SQL

and so on...
Comment 6 Lance Albertson (RETIRED) gentoo-dev 2005-05-16 08:37:57 UTC
Top item I see is: 

<item rdf:about="http://security.gentoo.org/glsa/glsa-200505-12.xml">
<title>GLSA 200505-12 (Normal): postgresql</title>
<link>http://security.gentoo.org/glsa/glsa-200505-12.xml</link>
<description>PostgreSQL: Multiple vulnerabilities</description>
</item>

I think you're still smoking crack :) Are you behind a proxy? 
Comment 7 booxter 2005-05-16 08:43:57 UTC
That was my mistake. I was using KDE cache with the enabled checkbox "Use cache whener possible". Sorry for your time.